﻿/*******************************************************************************************************************/
/* Defines styles that are specific to the LBWF SharePoint public site and are not relevant outside of SharePoint. */
/*******************************************************************************************************************/

/* SharePoint Hacks */

/* Re-enable the scrollbar (see: http://kyleschaeffer.com/sharepoint/sharepoint-2010-scrolling/) */
body.v4master { overflow: visible; height: inherit; width: inherit; }
body #s4-workspace { overflow: visible !important; }
body #s4-ribbonrow { position: fixed; z-index: 1000; }
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] { position: fixed !important; }
.ms-dlgOverlay { width: 100% !important; }
#s4-statusbarcontainer { padding-top: 44px; font-size: 8pt; }
.content input.ms-long { width: 400px; }

/* SharePoint Page Editor Collisions */
.ms-hidden { position: absolute !important; left: -9999px; top: -9999px; }
#Ribbon ul li, .ms-cui-menu ul li { background: none; }
#Ribbon * { line-height: inherit; }
input.ms-cui-cb-input { padding: 3px 7px 2px 7px; }
.ms-cui-tooltip-body { font-size: 8pt; }
.ms-cui-cbx label { font-weight: normal; }
.ms-cui-cbx-input { margin: 0.2em; }

/* Screen Styles */
@media screen {
	
}

/* Print Styles */
@media print {
	
}

/* The time has come, the Walrus said, to talk of many things. Of shoes and ships and sealing wax,
of cabbages and kings. And why the sea is boiling hot, and whether pigs have wings. */